
[printerredirection]
enable=0
copies=1
fit=1
[printer_1]
enable=0
name=
tray=
[printer_2]
enable=0
name=
tray=
[printer_3]
enable=0
name=
tray=
[printer_4]
enable=0
name=
tray=
[printer_5]
enable=0
name=
tray=
[printer_6]
enable=0
name=
tray=
[printer_7]
enable=0
name=
tray=
[printer_8]
enable=0
name=
tray=
[printer_9]
enable=0
name=
tray=
[printer_10]
enable=0
name=
tray=